---
adj:
  start: Ⓐ
  end: Ⓑ
birthdate:
  start: Ⓒ
  end: Ⓓ
firstname:
  start: Ⓔ
  end: Ⓕ
fullname:
  start: Ⓖ
  end: Ⓗ
name:
  start: Ⓘ
  end: Ⓙ
person:
  start: Ⓚ
  end: Ⓛ
surname:
  start: Ⓜ
  end: Ⓝ
